\name{SAVI}
\alias{SAVI}
\title{Soil-Adjusted Vegetation Index}
\usage{
SAVI (NIR, RED, L)
}
\arguments{
\item{NIR}{Near infra-red spectral band}
\item{RED}{Red spectral band}
\item{L}{Soil adjustment factor}
}
\value{
Soil-Adjusted Vegetation Index
}
\description{The SAVI is presented to mitigate the impact of soil brightness and to minimize the effects of the soil background on vegetation. Its creator “Huete” added a soil adjustment factor L to the equation of NDVI in order to correct for soil noise effects (soil colour, soil moisture, soil variability across regions, etc.), which tend to impact the results. L varies from –1 to +1, depending on the amount of green vegetation present in the area. In areas with high green vegetation L= 0, and in this case, SAVI is the same as NDVI. Conversely, L = 1 for low green vegetation zones. Most usually, L is set to 0.5 to adjust to most land cover (EOS, 2022).
}
\examples{
SAVI (0.14628, 0.061663, 0.5)
}
\references{
EOS. (2022). Vegetation Indices to drive digital Agri solutions. EOS Data Analytics. <https://eos.com/blog/vegetation-indices/>
}
\keyword{Soil-Adjusted Vegetation Index}
